[Strings]
AFX_IDS_APP_TITLE=Integrovaný instalační program
IDP_SOCKETS_INIT_FAILED=Inicializace zásuvky Windows nebyla úspěšná.
IDS_ACROBAT_READER_PATH=.\\ACROBAT\\AR405ENG.EXE
IDS_ALL_PACAKGE_NOTSUPPORTTED=Do vašeho systému Windows nemůže být nainstalován žádný balíček tohoto softwaru.\nProhlédněte si prosím systémové požadavky softwaru.
IDS_DISP_CONNECT_CABLE_1=Po opětovném spuštění systému Windows připojte kabel rozhraní MFP k počítači.\r\nTím bude dokončena instalace a nastavení ovladače.\r\nPo instalaci laskavě určete  "Výchozí tiskárna" ve složce [Ovládací panely] ->[Tiskárna].
IDS_DISP_CONNECT_CABLE_1_NON_MFP=Po opětovném spuštění systému Windows připojte kabel rozhraní k počítači.\r\nTím bude dokončena instalace a nastavení ovladače.\r\nPo instalaci laskavě určete  "Výchozí tiskárna" ve složce [Ovládací panely] ->[Tiskárna].
IDS_DISP_CONNECT_CABLE_2=Nyní připojte kabel rozhraní MFP k počítači.\r\nTím bude dokončena instalace a nastavení ovladače.\r\nPo instalaci laskavě určete  "Výchozí tiskárna" ve složce [Ovládací panely] ->[Tiskárna].
IDS_DISP_CONNECT_CABLE_2_NON_MFP=Nyní připojte kabel rozhraní k počítači.\r\nTím bude dokončena instalace a nastavení ovladače.\r\nPo instalaci laskavě určete  "Výchozí tiskárna" ve složce [Ovládací panely] ->[Tiskárna].
IDS_DLG_FINISH_CAPTION=Dokončit
IDS_DLG_FINISH_CLOSETEXT=Zavřít
IDS_DLG_FINISH_INSTRUCTION_START=Volba balíčku je dokončena. Klepnete-li na tlačítko [Start], spustí se instalace.
IDS_DLG_FINISH_INSTRUCTION_DONE=Instalace vybraných balíčků byla dokončena.
IDS_DLG_FINISH_INSTRUCTION_UPDATE=Integrovaný instalační program připravuje průvodce %s, který vás provede zbývající částí instalačního procesu. Čekejte, prosím.
IDS_DLG_FINISH_INSTRUCTION_INSTALLING=Program se instaluje   --   %s
IDS_DLG_FINISH_STARTTEXT=&Start
IDS_DLG_NOTICE_CAPTION=Oznámení
IDS_DLG_NOTICE_EMPTY_SELECTION=Není vybrán žádný balíček.
IDS_DLG_NOTICE_INSTRUCTION=Byl zjištěn problém. Vyřešte problém a znovu spusťte integrovaný instalační program.
IDS_DLG_SELLANG_CAPTION=Volba jazyka
IDS_DLG_SELLANG_INSTRUCTION=Vyberte jazyk pro balíček, který chcete nainstalovat.
IDS_DLG_SELLANG_LANGUAGETEXT=&Jazyk
IDS_DLG_SELPKG_CAPTION=Volba balíčků
IDS_DLG_SELPKG_COLUMN_DESK=Popis
IDS_DLG_SELPKG_COLUMN_NAME=Název
IDS_DLG_SELPKG_INSTRUCTION=Vyberte balíček, který chcete nainstalovat.
IDS_DLG_SELPKG_ONLINEMAN=Zobrazit &příručku tiskárny
IDS_DLG_SELPKG_PACKAGETEXT=Balíček
IDS_DLG_SELPKG_SHOWREADMETEXT=Zobrazit &README
IDS_DLG_SELPORTS_CAPTION=Vyberte port tiskárny
IDS_DLG_SELPORTS_INSTRUCTION=Vyberte port, který chcete použít pro svou tiskárnu.
IDS_DLG_SELPORTS_RADIO_NIC=&NIC
IDS_DLG_SELPORTS_RADIO_PARALLEL=&PARALELNÍ
IDS_DLG_SELPORTS_RADIO_USB=&USB
IDS_DLG_SELPORTS_TITLE_TEXT=Port:
IDS_DLG_SELSETUPTYPE_CAPTION=Výběr typu nastavení
IDS_DLG_SELSETUPTYPE_CUSTOM_TEXT=&Uživatelský
IDS_DLG_SELSETUPTYPE_CUSTOM_DESCRIPTION=Můžete zvolit možnost, kterou chcete instalovat. Doporučujeme pokročilým uživatelům.
IDS_DLG_SELSETUPTYPE_GROUP_NETWORK=Připojení prostřednictvím sítě
IDS_DLG_SELSETUPTYPE_GROUP_USB=Připojení k tomuto počítači
IDS_DLG_SELSETUPTYPE_INSTRUCTION=Zvolte typ nastavení, který má být instalován.
IDS_DLG_SELSETUPTYPE_NETPRINT_TEXT=&Ovladač tiskárny
IDS_DLG_SELSETUPTYPE_NETPRINT_DESCRIPTION=Ovladač tiskárny" bude instalován pro tiskárnu připojení do sítě.
IDS_DLG_SELSETUPTYPE_SETUPIP_TEXT=&Nastavte adresu IP.
IDS_DLG_SELSETUPTYPE_SETUPIP_DESCRIPTION=Nastavte adresu IP.
IDS_DLG_SELSETUPTYPE_TYPICAL_TEXT=&Standardní
IDS_DLG_SELSETUPTYPE_TYPICAL_DESCRIPTION=Pro USB připojený MFP bude instalován "Ovladač MFP (Tiskárna a Skener)" , "Button Manager" a "Sharpdesk". Doporučujeme většině uživatelům.
IDS_DLG_SELSETUPTYPE_TYPICAL_2_DESCRIPTION=Pro USB připojený MFP bude instalován "Ovladač tiskárny". Doporučujeme většině uživatelům.
IDS_DLG_SELSOFTWARE_ADMINTOOL_TEXT=&Nástroje správce
IDS_DLG_SELSOFTWARE_CAPTION=Výběr softwaru
IDS_DLG_SELSOFTWARE_DRIVERTOOL_TEXT=&Ovladače / monitor statutu
IDS_DLG_SELSOFTWARE_INSTRUCTION=Zvolte software, který chcete nainstalovat.
IDS_DLG_SELSOFTWARE_NICCONFIG_TEXT=&Konfigurace síťové tiskárny
IDS_DLG_SELSOFTWARE2_CAPTION=Výběr softwaru
IDS_DLG_SELSOFTWARE2_CATEGORY_TEXT_0=Ovladače...
IDS_DLG_SELSOFTWARE2_CATEGORY_TEXT_1=Obslužný software...
IDS_DLG_SELSOFTWARE2_CATEGORY_TEXT_2=Nástroje správce...
IDS_DLG_SELSOFTWARE2_INSTALLING_CAPTION=Program se instaluje
IDS_DLG_SELSOFTWARE2_INSTRUCTION=Zvolte software, který chcete nainstalovat.
IDS_DLG_SELSOFTWARE2_STATIC_SOFTWARE=Software
IDS_DLG_SELSOFTWARE2_STATIC_README=Zobrazit README
IDS_DLG_SOFTLAUNCH_CAPTION=Výběr softwaru
IDS_DLG_SOFTLAUNCH_INSTRUCTION=Zvolte software, který chcete nainstalovat.
IDS_DLG_SOFTLAUNCH_INSTRUCTION_UPDATE=Integrovaný instalační program připravuje průvodce %s, který vás provede zbývající částí instalačního procesu. Čekejte, prosím.
IDS_DLG_SELTOOL_ADMINTOOL_TEXT=&Nástroje správce
IDS_DLG_SELTOOL_CAPTION=Volba nástroje
IDS_DLG_SELTOOL_INSTRUCTION=Vyberte nástroj, který chcete nainstalovat.
IDS_DLG_SELTOOL_TOOL_TEXT=Nástroje
IDS_DLG_SELTOOL_USERTOOL_TEXT=&Uživatelské nástroje
IDS_DLG_LICENSE_CAPTION=Licenční souhlas
IDS_DLG_LICENSE_DESCRIPTION=Souhlasíte s výše uvedeným textem v licenčním souhlasu? \n Zvolením [ Ne ] ukončíte. \nPokud chcete pokračovat, musíte akceptovat tento souhlas.
IDS_DLG_LICENSE_DESCRIPTION_2=Souhlasíte s následujícím textem 'Licenční souhlas' ?\nVyberte [ Ne ] ke zrušení. \nPro pokračování, musíte souhlasit s těmito podmínkami.
IDS_DLG_LICENSE_INSTRUCTION=Přečtěte si prosím následující licenční souhlas.
IDS_DLG_LICENSE_NOTEXT=&Ne
IDS_DLG_LICENSE_YESTEXT=&Ano
IDS_DLG_WELCOME_CAPTION=Vítejte
IDS_DLG_WELCOME_INSTRUCTION=Nejprve si přečtěte soubor Readme
IDS_DUMMYSTRING=11111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111
IDS_INFO_DRIVER_REQUIREMENTS_1=V vašem systému Windows nelze využívat funkci skenování. \r\nMáte možnost využít funkci tisku s připojením paralelním kabelem.
IDS_INFO_DRIVER_REQUIREMENTS_2=Skenování je možné pouze tehdy, je-li použit kabel rozhraní USB. \r\nPokud použijete kabel paralelního rozhraní, lze provádět pouze tisk.
IDS_INFO_DRIVER_REQUIREMENTS_3=Při použití kabelu paralelního rozhraní a karty tiskárny serveru je umožněn pouze tisk.
IDS_INFO_DRIVER_REQUIREMENTS_4=Skenování je možné pouze tehdy, je-li použit kabel rozhraní USB.uze tisk.
IDS_INFO_PCFAX_REQUIREMENTS=Před instalací "PC-FAX ovladače" potvrďte "PRŮVODCE NASTAVENÍM".
IDS_INFO_FAX_REQUIRED=Chcete-li použít tento software, tiskárna musí být vybavena faxovým modulem.
IDS_INFO_NIC_REQUIRED=Chcete-li použít tento software, tiskárna musí být vybavena kartou Print Server Card.
IDS_INFO_PCFAX_PEGASUSE_MODELS= 
IDS_INFO_UNAPPLY_LANGUAGE=Bude nainstalována anglická verze aplikace "%1".
IDS_INST_ACROBAT_READER2=Instalujete Acrobat Reader 4.05?
IDS_INST_ACROBAT_READER=Nelze otevřít elektronickou příručku. Instalujete Acrobat Reader 4.05? Po instalaci klepněte na toto tlačítko.
IDS_L_AMERICAN=Angličtina (Spojené státy)
IDS_L_CANADIAN=Francouzština (Kanada)
IDS_L_CHINESE_PRC=Čínština (ČLR)
IDS_L_CZECH=Čeština
IDS_L_DANISH=Dánština
IDS_L_DUTCH=Holandština
IDS_L_ENGLISH=Angličtina (Spojené království)
IDS_L_ENGLISH_COMMON=Angličtina
IDS_L_FINNISH=Finština
IDS_L_FRENCH=Francouzština
IDS_L_GERMAN=Němčina
IDS_L_HUNGARIAN=Maďarština
IDS_L_ITALIAN=Italština
IDS_L_JAPANESE=Japonština
IDS_L_NORWEGIAN=Norština
IDS_L_POLISH=Polština
IDS_L_RUSSIAN=Ruština
IDS_L_SPANISH=Španělština
IDS_L_SWEDISH=Švédština
IDS_L_CHINESE_TAIWAN=Čínština (Tchaj-wan)
IDS_L_PORTUGUESE=Portugalština
IDS_L_SLOVAK=Slovenština
IDS_L_GREEK=Řečtina
IDS_L_TURKISH=Turečtina
IDS_PKG_BACK_INSTRUCTION=K návratu na předchozí obrazovku použijte tlačítko [Zpět] a zrušte %1 značku. \r\n\r\n
IDS_PKG_REQUIRES_NTSP=<%1>\r\nK provedení je nutná aktualizace Service Pack %2 systému Windows NT nebo vyšší verze.\r\n\r\n
IDS_PKG_REQUIRES_IE_BASE=<%1>\r\nK provedení je nutná verze Internet Explorer %s nebo vyšší.\r\n\r\nUkončit tento proces instalace, abyste nainstalovali Internet Explorer?\r\n
IDS_PKG_REQUIRES_IE_OK=Postupujte podle "Instalace software" při instalaci  Internet Explorer.
IDS_PKG_REQUIRES_IE_YESNO=[Ano]: Instalace byla ukončena. Podle postupů v  "Instalace software" nainstalujte Internet Explorer.\r\n [Ne]: Instalace pokračuje, budou nainstalovány součásti kromě součástí pro  "%s".
IDS_PKG_REQUIRES_SVGA_RESOLUTION=<%1>\r\nK provedení je nutné rozlišení SVGA (800x600) nebo vyšší.\r\n\r\n
IDS_PKG_REQUIRES_WINSOCK2_1=<%1>\r\nK provedení je nutná verze Winsock 2.0 nebo vyšší.\r\n\r\n
IDS_PKG_REQUIRES_WINSOCK2_2=Verze Winsock 2.0 je k dispozici na adrese \r\n\r\n`http://www.microsoft.com/windows95/downloads/contents/wuadmintools/s_wunetworkingtools/w95sockets2/default.asp?'. \r\n\r\n
IDS_PKG_REQUIRES_WINSOCK2_JPNOTE_1=Obrazovka [Vlastnost sítě] se po instalaci verze Winsock 2.0 změní na anglickou obrazovku. Tento problém lze vyřešit instalací inovace Dialup Network Upgrade 1.3.
IDS_PKG_REQUIRES_WINSOCK2_JPNOTE_2=Inovační balík Dialup Network Upgrade 1.3 je k dispozici na adrese`http://www.microsoft.com/japan/windows/dun1_3/'. \r\n\r\n
IDS_PROMPT_REBOOT=K dokončení instalace je nutno restartovat systém Windows.\r\nChcete restartovat nyní?
IDS_SETUP_REQUIRES_NEWER_COMCTL=Je nainstalována stará verze souboru COMCTL32.DLL. Aktualizujte soubor COMCTL32.DLL.\r\n\r\n
IDS_DLG_SELSERVICE_CAPTION=Service Selection
IDS_DLG_SELSERVICE_INSTRUCTION=Select a service to be installed.
IDS_DLG_SELSERVICE_SERVICE1_TEXT=&Self-Print Utility Service
IDS_DLG_SELSERVICE_SERVICE1_DESCRIPTION=Service Selection Service is ???
IDS_DLG_SELSERVICE_SERVICE2_TEXT=&Multi-Print Utility Service
IDS_DLG_SELSERVICE_SERVICE2_DESCRIPTION=Multi-Print Utility Service is ???
IDS_DLG_SELSETUPTYPE_SERVICE1_CUSTOM_TEXT=&Gyomu-Print, Administration Utility
IDS_DLG_SELSETUPTYPE_SERVICE1_CUSTOM_DESCRIPTION=The Software which require to use Print Data Remote Matinance Tool and Gyoumu Print will be install.
IDS_DLG_SELSETUPTYPE_SERVICE1_TYPICAL_TEXT=&Self-Print Utility
IDS_DLG_SELSETUPTYPE_SERVICE1_TYPICAL_DESCRIPTION=The Self-Print Utility, and Printer Driver will be installed.
IDS_DLG_SELSETUPTYPE_SERVICE2_CUSTOM_TEXT=&Gyomu-Print
IDS_DLG_SELSETUPTYPE_SERVICE2_CUSTOM_DESCRIPTION=The Software which require to use Gyoumu Print will be install.
IDS_DLG_SELSETUPTYPE_SERVICE2_TYPICAL_TEXT=&Multi-Print Utility
IDS_DLG_SELSETUPTYPE_SERVICE2_TYPICAL_DESCRIPTION=The Multi-Print Utility, and Printer Driver will be installed.
IDS_BUTTON_BACK=< &Zpět
IDS_BUTTON_NEXT=&Další
IDS_BUTTON_CANCEL=Storno
